Bug 344121 - Grammatical improvement within preferences dialog
Grammatical improvement within preferences dialog
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-20 19:05 EDT by ray hammond
Modified: 2010-03-06 16:24 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-06 16:24:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ray hammond 2007-10-20 19:05:47 EDT
Description of problem:
Within the preferences dialog the title that reads "User and Group List", uses
the noun List in its singular form.

Version-Release number of selected component (if applicable):
1.2.72

How reproducible:
Every time

Steps to Reproduce:
1.Open the utility system-config-users.
2.Select the "Preferences" menu option from the "Edit" menu.
  
Actual results:
The "Preferences" dialog is displayed.  The first title reads "User and Group
List".  This literally means a List containing both Users and Groups.

Expected results:
The title could be changes to "User and Group Lists", which uses Lists in its
plural form and is then understood to be referring to a User List and a Group
List,  I think.

Additional info:
Comment 1 Bug Zapper 2008-11-26 03:02:38 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Nils Philippsen 2008-11-26 05:53:54 EST
Still present in Rawhide.
Comment 3 Nils Philippsen 2008-12-01 11:57:00 EST
Fixed in fedorahosted git repository.
Comment 4 Bug Zapper 2009-06-09 05:20:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 ray hammond 2010-03-06 16:24:34 EST
Fixed in the latest release.

Note You need to log in before you can comment on or make changes to this bug.